body, pre {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
/*
	Header styles
	*/

h1, .ufe-h1 {
	margin: 0px 0px 6px 0px; 
	font-weight: bold;
	font-size: 175%;
}

h2, .ufe-h2 {
	margin: 0px 0px 3px 0px; 
	font-weight: bold;
	font-size: 150%;
}

h3, .ufe-h3 { 
	margin: 0px 0px 3px 0px; 
	font-weight: bold;
	font-size: 125%;
}
h4, .ufe-h4 { 
	margin: 0px 0px 3px 0px; 
	font-weight: bold;
	font-size: 110%;
}
h5, .ufe-h5 { }
h6, .ufe-h6 { }

.ufe-row-even, .even {
	padding: 0px 5px 0px 5px;
	background-color: #eee;
}

.ufe-row-odd, .odd {
	padding: 0px 5px 0px 5px;
	background-color: white;
}

/*
	Message box styles
	*/

.ufe-msg {
	margin: 0px 10px 10px 10px;
	border: 1px solid #ccc;
	background-color: #eee;
	text-align: center;
}

.ufe-msg-header {
	font-size: 16px;
	font-weight: bold;
	background-color: #ddd;
	padding: 2px 4px 2px 4px;
}

.ufe-msg-body {
	padding: 3px;
	font-size: 12px;
}

.important-msg {
	border: 1px solid red;
}

.important-msg .ufe-msg-header {
	background-color: yellow;
}

.error-msg {
	border: 1px solid red;
}

.error-msg .ufe-msg-header {
	background-color: red;
	color: white;
}

.ufe-msg-error-header {
   background-color: red;
   color: white;
}

.ufe-msg-info {
	margin: 10px;
	border: 1px dashed #AAA;
	background-color: #eee;
	padding: 5px;
}

.ufe-msg-important {
	margin: 10px;
	border: 1px dashed #CC0;
	background-color: #eee;
	padding: 5px;
}

.ufe-msg-error {
	margin: 10px;
	border: 1px dashed red;
	background-color: #fdd;
	padding: 5px;
}

.ufe-msg-quitbrowser {
        font-size: 14px;
        color: #000;
        font-weight: bold;
        border: 1px dashed #999999;
        padding: 6px 6px 6px 25px;
	background: #eee;
        margin: 5px 0px 5px 0px;
	text-align: center;
}

.ufe-msg-quitbrowser strong {
       background: url('/images/base/warning.gif') center left no-repeat transparent;
       padding-left: 20px;
       display: block;
}

/*
	Highlighting styles
	*/
.ufe-hilite-info {
	background-color: #99f;
	padding: 0px 4px 0px 4px;
	margin: 4px 0px 8px 0px;
}

.ufe-hilite {
	background-color: yellow;
}

.ufe-hilite-important {
	background-color: yellow;
	padding: 0px 4px 0px 4px;
	margin: 4px 0px 8px 0px;
}

.ufe-hilite-error {
	background-color: red;
	color: white;
	padding: 0px 4px 0px 4px;
	margin: 4px 0px 8px 0px;
}
/*
	Special text formatting
	*/
.ufe-note {
	font-size: 75%;
}
/*
	Blocks
	*/
.ufe-block-indent {
	padding-left: 20px;
}

.ufe-block-hidden {
	display: none;
}

.ufe-block-visible {
	display: block;
}

th {
   background-color: #eee;
   font-weight: bold;
   text-align: left;
}

.loading {
		background-image: url('https://www.applyweb.com/images/loading.gif');
		background-repeat: no-repeat;
		background-position: 50%;
}
